{		
  "item.minecraft.apple": "Apple \uE782",
  "item.minecraft.baked_potato": "Baked Potato \uE783",
  "item.minecraft.beetroot": "Beetroot \uE784",
  "item.minecraft.beetroot_soup": "Beetroot Soup \uE785",
  "item.minecraft.bread": "Bread \uE786",
  "block.minecraft.cake": "Cake \uE787",
  "item.minecraft.carrot": "Carrot \uE788",
  "item.minecraft.chorus_fruit": "Chorus Fruit \uE789",
  "item.minecraft.cooked_beef": "Steak \uE790",
  "item.minecraft.cooked_chicken": "Cooked Chicken \uE791",
  "item.minecraft.cooked_cod": "Cooked Cod \uE792",
  "item.minecraft.cooked_mutton": "Cooked Mutton \uE793",
  "item.minecraft.cooked_porkchop": "Cooked Porkchop \uE794",
  "item.minecraft.cooked_rabbit": "Cooked Rabbit \uE795",
  "item.minecraft.cooked_salmon": "Cooked Salmon \uE796",
  "item.minecraft.cookie": "Biscuit \uE797",
  "item.minecraft.dried_kelp": "Dried Kelp \uE798",
  "item.minecraft.enchanted_golden_apple": "Enchanted Golden Apple §f\uE799",
  "item.minecraft.glow_berries": "Glow Berries \uE800",
  "item.minecraft.golden_apple": "Golden Apple §f\uE801",
  "item.minecraft.golden_carrot": "Golden Carrot \uE802",
  "item.minecraft.honey_bottle": "Honey Bottle \uE803",
  "item.minecraft.melon_slice": "Melon Slice \uE804",
  "item.minecraft.mushroom_stew": "Mushroom Stew \uE805",
  "item.minecraft.poisonous_potato": "Poisonous Potato \uE806",
  "item.minecraft.potato": "Potato \uE807",
  "item.minecraft.pufferfish": "Pufferfish \uE808",
  "item.minecraft.pumpkin_pie": "Pumpkin Pie \uE809",
  "item.minecraft.rabbit_stew": "Rabbit Stew \uE810",
  "item.minecraft.beef": "Raw Beef \uE811",
  "item.minecraft.chicken": "Raw Chicken \uE812",
  "item.minecraft.cod": "Raw Cod \uE813",
  "item.minecraft.mutton": "Raw Mutton \uE814",
  "item.minecraft.porkchop": "Raw Porkchop \uE815",
  "item.minecraft.rabbit": "Raw Rabbit \uE816",
  "item.minecraft.salmon": "Raw Salmon \uE817",
  "item.minecraft.rotten_flesh": "Rotten Flesh \uE818",
  "item.minecraft.spider_eye": "Spider Eye \uE819",
  "item.minecraft.suspicious_stew": "Suspicious Stew \uE820",
  "item.minecraft.sweet_berries": "Sweet Berries \uE821",
  "item.minecraft.tropical_fish": "Tropical Fish \uE822"
}
